﻿@font-face
{
    font-family: TateNewPro-Bold;
    src: url('/Content/Fonts/TateNewPro/TateNewPro-Bold.eot');
    src: url('/Content/Fonts/TateNewPro/TateNewPro-Bold.eot?') format('embedded-opentype'), url('/Content/Fonts/TateNewPro/TateNewPro-Bold.woff') format('woff'), url('/Content/Fonts/TateNewPro/TateNewPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: TateNewPro-BoldItalic;
    src: url('/Content/Fonts/TateNewPro/TateNewPro-BoldItalic.eot');
    src: url('/Content/Fonts/TateNewPro/TateNewPro-BoldItalic.eot?') format('embedded-opentype'), url('/Content/Fonts/TateNewPro/TateNewPro-BoldItalic.woff') format('woff'), url('/Content/Fonts/TateNewPro/TateNewPro-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: TateNewPro-Italic;
    src: url('/Content/Fonts/TateNewPro/TateNewPro-Italic.eot');
    src: url('/Content/Fonts/TateNewPro/TateNewPro-Italic.eot?') format('embedded-opentype'), url('/Content/Fonts/TateNewPro/TateNewPro-Italic.woff') format('woff'), url('/Content/Fonts/TateNewPro/TateNewPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: TateNewPro-Regular;
    src: url('/Content/Fonts/TateNewPro/TateNewPro-Regular.eot');
    src: url('/Content/Fonts/TateNewPro/TateNewPro-Regular.eot?') format('embedded-opentype'), url('/Content/Fonts/TateNewPro/TateNewPro-Regular.woff') format('woff'), url('/Content/Fonts/TateNewPro/TateNewPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: TateNewPro-Thin;
    src: url('/Content/Fonts/TateNewPro/TateNewPro-Thin.eot');
    src: url('/Content/Fonts/TateNewPro/TateNewPro-Thin.eot?') format('embedded-opentype'), url('/Content/Fonts/TateNewPro/TateNewPro-Thin.woff') format('woff'), url('/Content/Fonts/TateNewPro/TateNewPro-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: TateNewPro-ThinItalic;
    src: url('/Content/Fonts/TateNewPro/TateNewPro-ThinItalic.eot');
    src: url('/Content/Fonts/TateNewPro/TateNewPro-ThinItalic.eot?') format('embedded-opentype'), url('/Content/Fonts/TateNewPro/TateNewPro-ThinItalic.woff') format('woff'), url('/Content/Fonts/TateNewPro/TateNewPro-ThinItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}